uuid: deacdf12-92bf-4423-97f8-30b02297e973
langcode: und
status: true
dependencies:
  module:
    - node
id: node.slide_popnaam_2
field_name: slide_popnaam_2
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
